@charset "UTF-8";
@import url("reset.css");
body {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  margin: 0px;
  background-image: url('data:image/svg+xml,%3Csvg%20width%3D%221512%22%20height%3D%225232%22%20viewBox%3D%220%200%201512%205232%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%22385.621%22%20cy%3D%225215.37%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint0_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%221126.379%22%20cy%3D%223241.62%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint1_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%22385.621%22%20cy%3D%221542.66%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint2_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%221126.379%22%20cy%3D%22385.621%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint3_radial_2048_7%29%22%20%2F%3E%3Cdefs%3E%3CradialGradient%20id%3D%22paint0_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%28385.621%205215.37%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint1_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%281126.379%203241.62%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint2_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%28385.621%201542.66%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint3_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%281126.379%20385.621%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3C%2Fdefs%3E%3C%2Fsvg%3E');
  background-position: top;

}



[class*="__container"] {
  max-width: 989px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Header Page Start */
header {
  background: #1d4d66;
  color: #fff;
  padding: 10px 20px;
  margin-bottom: -2px;
}

@media (min-width: 768px) {
  .header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
  }
}

@media (max-width: 767.99px) {
  .header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    margin-right: 1rem;
    margin-left: -1.25rem;
  }
}

.logo {
  font-size: 24px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.logo img {
  height: 40px;
  margin-right: 10px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 1.25rem;
}

nav a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
  color: var(--corporate-blue, #87CDEB);
  font-family: "Nunito Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;

}

.mobile-menu {
  display: none;
  flex-direction: column;
  background: #1d4d66;
  position: absolute;
  top: 60px;
  right: 20px;
  width: 200px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.mobile-menu a {
  padding: 10px;
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-family: "Nunito Sans";
}

.menu-toggle {
  display: none;
  font-size: 24px;
  cursor: pointer;
}

@media (max-width: 768px) {
  nav ul {
    display: none;
  }

  .menu-toggle {
    display: block;
  }

  .mobile-menu {
    display: none;
  }

}

/* Header Page End */



/* Product Page Start */

.microbell__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875rem;
  flex-wrap: wrap;
}

.product-headline {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0.875rem;


}

.product-headline h1 {
  color: #00506E;
  font-family: Rokkitt;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;

}



.product-headline h2 {
  color: var(--gray, #555F64);
  font-family: Rokkitt;
  font-size: 2.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;

}
@media (max-width: 768px) {
  .microbell-container {
      flex-direction: column;
      text-align: center;
    }
  .product-headline h1 {
    font-size: 2rem;
    padding-bottom: 2rem;
  }

  .product-headline h2 {
    color: var(--gray, #555F64);
    font-family: Rokkitt;
    font-size: 1.7rem;
  }
}


.menue_grad {
  flex-shrink: 0;
  fill: linear-gradient(0deg, var(--corporate-dark-blue, rgba(0, 80, 110, 0.70)) 0%, rgba(135, 205, 235, 0.00) 100%);
  align-content: center;
}

/*
.menue_grad2{
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
*/


.product-data__container {
  display: flex;
  margin: 40px auto;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

@media (max-width: 768px) {
  .product-data__container {
    flex-direction: column;
    align-items: center;
  }

  .slider-wrapper__container {
    display: none !important;
  }
}




.product-data-image {
  aspect-ratio: 1/1;
  border-radius: 0.469rem;
  border: 0.063rem solid var(--gray, #555F64);

}

.product-data-image img {
  width: 100%;
  border-radius: 10px;
}

.product-data-details {
  flex: 1 1 60%;
  padding: 20px;
}

.price {
  flex-shrink: 0;
  color: var(--corporate-dark-blue, #00506E);
  font-family: Rokkitt;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%
    /* 3.5rem */
  ;

}

.price-details {
  flex-shrink: 0;
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 1.0625rem;

}

.price-details a {
  color: var(--corporate-dark-blue, #00506E);
}

.price-weight {
  flex-shrink: 0;
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-top: 1.25rem;
}


.highlight {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;

}

.button {
  margin-top: 2.625rem;
  display: flex;
  padding: 0.375rem 0.75rem;
  justify-content: center;
  align-items: center;
  gap: 0.375rem;
  flex-shrink: 0;
  border-radius: 0.234rem;
  color: white;
  background-color: var(--green, #69C3AF);
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;

}

.button:hover {
  background-color: var(--green, #38685c);
}

.product-data-thumbnail {
  display: flex;
  gap: 0.625rem;
  margin-top: 1.25rem;
  flex-wrap: wrap;
}

.product-data-thumbnail img {

  flex-shrink: 0;
  aspect-ratio: 1/1;
  border-radius: 0.469rem;
  border: 0.063rem solid var(--gray, #555F64);
  background: url(<path-to-image>) lightgray 50% / cover no-repeat;

}

.product-data-thumbnail img.active {
  border: 2px solid #189AB4;
}

@media (min-width: 768px) {
  .slider-wrapper__container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px auto;
    width: 100%;
    overflow: hidden;
  }
}


.product-data-thumbnail {
  display: flex;
  gap: 0.625rem;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding: 0.625rem;
}

.product-data-thumbnail img {
  height: 80px;
  border-radius: 0.625rem;
  cursor: pointer;
  transition: transform 0.2s ease;
}

.product-data-thumbnail img:hover {
  transform: scale(1.05);
}

.slider-btn {
  font-size: 32px;
  background: none;
  border: none;
  cursor: pointer;
  color: #4a90e2;
  user-select: none;
  padding: 0 10px;
}

.slider-btn:disabled {
  opacity: 0.3;
  cursor: default;
}

.product-data-image,
.product-data-details,
.slider-wrapper {
  flex: 1;
}

/* Стилі для контейнера стрілок */
.slider-controls {
  position: relative;
  display: flex;
  justify-content: space-between;
  /* Вирівнює стрілки по боках */
  align-items: center;
}

/* Стилі для лівої і правої стрілки */
.slider-controls .slider-btn.left,
.slider-controls .slider-btn.right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* Вирівнює стрілки по вертикалі */
  background-color: rgba(0, 0, 0, 0.1);
  /* Можна налаштувати колір фону */
  color: #4a90e2;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 10;
  /* Для того, щоб стрілки не перекривались зображенням */
}
.slider-controls .slider-btn.left:hover,
.slider-controls .slider-btn.right:hover {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* Вирівнює стрілки по вертикалі */
    background: rgba(116, 115, 115, 0.7);
    /* Можна налаштувати колір фону */
    color: #4a90e2;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
  /* Для того, щоб стрілки не перекривались зображенням */
}


/* Ліва стрілка */
.slider-controls .slider-btn.left {
  left: 10px;
  /* Відстань від лівого краю */
}

/* Правая стрілка */
.slider-controls .slider-btn.right {
  right: 10px;
  /* Відстань від правого краю */
}

/*  Zoom images  Start*/
/* Стилі для головного зображення */
.product-data-image {
  display: flex;
  justify-content: center;
  align-items: center;
  /*padding: 20px;*/
}

.slider-controls {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
}

.slider-controls img#mainImage {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

/* Стилі для мініатюр */
.slider-wrapper__container {
  display: flex;
  align-items: center;
  gap: 1.25rem;
  padding: 0.625rem;
}

.product-data-thumbnail {
  display: flex;
  overflow-x: auto;
  gap: 0.625rem;
  padding: 0.625rem;
  scroll-behavior: smooth;
}

.product-data-thumbnail img {
  width: 100px;
  height: auto;
  cursor: pointer;
  border-radius: 5px;
  transition: opacity 0.3s ease, border 0.3s ease;
}

.product-data-thumbnail img.active {
  opacity: 0.7;
  border: 2px solid var(--green, #69C3AF);
}

/* Стилі для кнопок */
.slider-btn {
  background-color: rgba(0, 0, 0, 0.1);
  color: #4a90e2;
  border: none;
  padding: 0.625rem 0.625rem;
  font-size: 1.5rem;
  cursor: pointer;
  border-radius: 0.3125rem;
  transition: background 0.3s ease;
}

.slider-btn:hover {
  background: rgba(116, 115, 115, 0.7);
}

/* Стилі для модального вікна */
.zoom-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s ease;
}

.zoom-modal img {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
  transition: opacity 0.5s ease;
}

.zoom-modal .slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.zoom-modal .slider-btn.left {
  left: 20px;
}

.zoom-modal .slider-btn.right {
  right: 20px;
}

.zoom-modal .slider-btn.close {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
  padding: 5px 15px;
}
/*  Zoom images  End*/

/* Тег Product Description */
.product-description__container h1 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;

}

.product-description__container h2 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;

}

.product-description__container h3 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.2rem;
  margin-bottom: 1.5rem;

}

.product-description__container p {
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 1.5rem;
}

.product-description__container ul  {
  list-style-type: none;
  padding: 0rem 0rem 0rem 1.5rem;
}

.product-description__container ul li {
  padding-left: 0.5rem;
  list-style-type: disc;
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}

.product-description__container p strong,
.product-description__container ul li strong {
  color: #00506E;
}

/* Блок з трьома вікнами в одному */
.tabs__container {
  flex-shrink: 0;
  border: 0.063rem solid var(--gray, #555F64);
  background: #FFF;
  padding: 0;
}

.tabs {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 20px;
  padding: 0;
  border: none;
}

@media (max-width: 768px) {
  .tabs {
    flex-direction: column;
    align-items: stretch;
  }
}

.tab-button {
  padding: 0.3rem 5.5rem;
  background: var(--gray, #555F64);
  border: 1px solid #ccc;
  cursor: pointer;
  color: white;
  font-size: 1rem;
  transition: background-color 0.3s;
  margin: 0;
  height: 2.875rem;
  /* Важливо, щоб прибрати відступи між кнопками */
}

.tab-button__four-button {
  padding: 0.3rem 3.5rem;
  background: var(--gray, #555F64);
  border: 1px solid #ccc;
  cursor: pointer;
  color: white;
  font-size: 1rem;
  transition: background-color 0.3s;
  margin: 0;
  height: 2.875rem;
  /* Важливо, щоб прибрати відступи між кнопками */
}

@media only screen and (min-width: 768px) and (max-width: 954px) {
  .tab-button {
    padding: 0.3rem 3.5rem;
  }
  .tab-button__four-button {
    padding: 0.3rem 2.2rem;
      }
}

.tab-content {
  display: none;
  /* Встановлюємо фіксовану висоту */
  overflow: hidden;
}

.tab-content p,
.tab-content ul {
  padding: 0 1.25rem;
}

.tab-button.active, .tab-button__four-button.active {
  background-color: #69C3AF;
}

/*
.tab-button:hover {
  background-color: #69C3AF;
  color: white;
}*/

.tab-content.active {
  display: block;
  color: var(--black, #000);
  font-family: "Nunito Sans";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

/* Стиль для тексту */
.tab-content p,
.tab-content ul {
  font-size: 1rem;
  line-height: 1.6;
}


ul {
  list-style-type: none;
  padding: 0;
}

table,
th,
td {
    /*border: 1px solid black;*/
    font-size: 1rem;
    text-align: left;
    padding: 0 1.25rem;
}

table {
  width: 50%;
  border-collapse: collapse;
  margin: 20px 0;
}

@media (max-width: 768px) {
  table {
    width: 100%;

  }
}

table {
  background-color: transparent;
}
/* Нижній блок з котом, перед футером */
.promo-block__container {
  padding: 20px;
}

.promo-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-shrink: 0;
  color: var(--gray, #555F64);
  font-family: Rokkitt;
  font-size: 2.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
  gap: 1.5rem;
}

@media (max-width: 768px) {
  .promo-content {
    flex-direction: column;
    text-align: center;
  }
}

.promo-content .image-block {
  display: flex;
  justify-content: center;
}
    .promo-data .promo-text {
      margin-top: 1rem;
      margin-bottom: 1rem;
    }
.promo-data .promo-content__description {
  margin-bottom: 1rem;
  }
  
@media (max-width: 768px) {
  .promo-content .image-block .promo-image {
    width: 90%;
  }
  .promo-data .promo-text {
      font-size: 2.25rem !important;
    }
.promo-data .promo-content__description {
  font-size: 1.2rem !important;
  margin-bottom: 1rem;
  }
  .promo-data .cta-button {
    padding: 0.5rem 0.2rem 0.5rem 0.2rem !important;
  }
}


.promo-data .promo-text {
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
  color: var(--gray, #555F64);
  font-family: Rokkitt;
  font-size: 2.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
}

.promo-data .promo-text h2 {
  color: #00506E;
  font-family: Rokkitt;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
}

.promo-data .promo-content__description {
  color: var(--black, #000);
  font-family: "Nunito Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

.promo-data .cta-button {
  display: flex;
  color: white;
  text-decoration: none;
  padding: 0.7rem 0.75rem;
  justify-content: center;
  align-items: center;
  gap: 0.375rem;
  flex-shrink: 0;
  border-radius: 0.234rem;
  background: #74a829;
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-transform: uppercase;

}

.cta-button:hover {
  background-color: #659225;
}

/* Product-data Container End */

/*----Footer start--------*/

.footer {
  background: #005073;
  color: #fff;
  padding: 0;
}

.footer__container {
  margin: 0 auto;
  padding: 30px 20px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1.25rem;
  flex-wrap: wrap;
}

.footer-logo img {
  max-width: 140px;
}

.footer-info,
.footer-contact,
.footer-links {
  font-size: 14px;
  line-height: 1.5;
}

.footer-info p,
.footer-contact p,
.footer-links p {
  margin: 0;
}

.footer-info p strong,
.footer-contact p strong,
.footer-links p strong {
  color: #64B9E1;
}

.footer-contact a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;

}
.footer-contact a:hover {
  color: #64B9E1;
  text-decoration: none;
  font-size: 1.5rem;

}
.footer-links a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 5px;
}

.footer-links a:hover {
  color: #64B9E1;
  text-decoration: none;
  display: block;
  margin-bottom: 5px;

}
.footer-bottom {
  background-color: #00263a;
  padding: 0;
}

.footer-bottom__container {
  background-color: #00263a;
  padding: 15px 20px;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
}

.footer-bottom__container a {
  max-width: 989px;
  text-decoration: none;
  margin-right: 5px;
  color: var(--corporate-blue, #87CDEB);
}

.footer-bottom__container span {
  margin-left: auto;
}

@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .footer-bottom__container {
    flex-direction: column;
    text-align: center;
  }

  .footer-bottom__container span {
    margin-top: 10px;
    margin-left: 0;
    color: var(--corporate-blue, #87CDEB);
  }
}



/*--------Footer END--------------*/